.categoryTitle{
  font-family: sans-serif, Arial, "Helvetica Neue", Helvetica ;
  /* font-size: 0.875em ; */
  font-weight: normal ;
  color: #383838 ;
  text-align: left ;
  /* The below 2 lines can be replaced by margin:0 auto; */
  margin-left:auto;
  margin-right:auto;
  width: 1000px ; 
  background-color: #ffffff ;
  /* min-width: 1000px ; */
}

.spacer1{
  margin:0 auto ;
  height: 10px ;
  width: 1000px ;
}

.spacer4{
  margin:0 auto ;
  height: 30px ;
  width: 1000px ;
}

.spacer5{
  margin: 0 auto ;
  height: 500px ;
  width: 1000px ;
}


.spacer2{
  margin:0 auto ;
  height: 60px ;
  width: 1000px ;
}

.spacer3{
  margin:0 auto ;
  height: 3.0em ;
  width: 1000px ;
}


.productLine{
  display:block;
  margin:0 auto;
  width: 1000px ; 
  color: #000000 ;
  text-align: left ;
  font-weight: normal ;
  background-color: #ffffff ;
  height: 160px ;
 }
 
.blogLine{
  display:block;
  margin:0 auto;
  width: 1000px ; 
  color: #000000 ;
  text-align: left ;
  font-weight: normal ;
  background-color: #ffffff ;
  height: 11em ;
  border-bottom: 3px solid #d7d7d7 ;
}

.blogLineText{
 display: inline-block ; 
 vertical-align: middle ;
 margin-left: 1em ;
}

.blogLineImage{
 display: inline-block; 
 vertical-align:middle;
 width: 160px; 
 height: 160px; 
}
 
 
/*  To prevent image from overflowing outside of its container when it is
taller than the element containing it.  */
.clearfix {
  overflow: auto;
  zoom: 1;
}



.footerLine{
   height: 30px ;
   width: 100% ;
}

.blogLine a:link, .blogLine a:visited
{
color: #0000ff ;
text-decoration: underline ;
}

.blogLine a:hover, .blogLine a:active
{
color: #ff0000 ;
} 


.productTitle{
  margin:0 auto ;
  width: 1000px ;
  color: #5f5f5f ;
  background-color: #ffffff ;
  font-weight: bold ;
  font-size: 2.5em ;
  text-align: left ;
}

.subTitle1Area, .subTitle1Area a{
  color: #808080 ;
}

.subTitle1{
  font-weight: bold ;
  font-size: 1.5em ;
  font-style: italic ;
}

.productContent{
  margin:0 auto;
  width: 1000px ;
  color: #000000 ;
  background-color: #ffffff ;
  font-weight: normal ;
  font-size: 1.1em ;
  text-align: left ;
}

.productContent2{
  margin:0 auto;
  width: 1000px ;
  color: #000000 ;
  background-color: #ffffff ;
  font-weight: bold ;
  font-size: 1.1em ;
  text-align: left ;
}

.subTitleMain{
  margin:0 auto;
  width: 1000px ;
  color: #5f5f5f ;
  background-color: #ffffff ;
  font-weight: bold ;
  font-size: 1.25em ;
  text-align: left ;
}

.productContent li, .subTitleMain li{
 display: list-item ; 
}
  
.productContent ul, .subTitleMain ul{
list-style-type: circle ;
text-align: left ;
margin: 0 0 0 1em ;
padding: 0 0 0 2em ;
}

.bigList{
  font-weight: normal ;
  font-size: 1.2em ;
  text-align: left ;  
  font-weight: bold ;
}

.bigList ul{
 list-style-type: square ;
 text-align: left ;
 margin: 0 0 0 1em ;
padding: 0 0 0 2em ;
}

.bigList ul li{
 display: list-item ;
}

.bigList ul ul{
 list-style-type: circle ;
 text-align: left ;
 margin: 0 0 0 1em ;
 padding: 0 0 0 2em ;
 font-size: 0.75em ;
 font-weight: bold ;
}

.subContainer{
}









